.content {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.photo01 {
	height: 216px;
	width: 286px;
}
.content2 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/index_07.png);
}
.content3 {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/index_10.png);
}
.btn1 {
	height: 40px;
	width: 40px;
	float: left;
}


.button {
	height: 320px;
	width: 100%;
	background-image: url(images/bg_button.jpg);
}
